<style type="text/css">
	.max-h-10 {
	    max-height: 2.5rem;
	}
	.case-card {
	    border-radius: .75rem;
	    border-width: 1px;
	    border-color: rgb(51 51 51);
	    background-color: rgb(13 13 13);
	    padding: 2rem;
	    transition-property: all;
	    transition-timing-function: 
	cubic-bezier(.4, 0, .2, 1);
	    transition-duration: .5s;
	    animation-duration: .5s;
	}
	.case-card:hover {
	    border-color: rgb(235 20 20 / 50%);
	    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
	    --tw-shadow-colored: 0 20px 25px -5px rgb(235 20 20 / 10%), 0 8px 10px -6px rgb(235 20 20 / 10%);
	    box-shadow: 0, 0, 0 20px 25px -5px rgb(235 20 20 / 10%), 0 8px 10px -6px rgb(235 20 20 / 10%);
	    --tw-shadow-color: rgb(235 20 20 / 10%);
	    --tw-shadow: 0 20px 25px -5px rgb(235 20 20 / 10%), 0 8px 10px -6px rgb(235 20 20 / 10%);
	}
	.product-card-featured {
	    position: relative;
	    overflow: hidden;
	    border-radius: 1rem;
	    border-width: 2px;
	    border-color: rgb(235 20 20);
	    background-color: rgb(13 13 13);
	    padding: 2.5rem;
	    --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
	    --tw-shadow-colored: 0 25px 50px -12px rgb(235 20 20 / 20%);
	    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
	    --tw-shadow-color: rgb(235 20 20 / 20%);
	    --tw-shadow: var(--tw-shadow-colored);
	    transition-property: all;
	    transition-timing-function: cubic-bezier(.4,0,.2,1);
	    transition-duration: .5s;
	    animation-duration: .5s;
	}
	.product-card {
	    border-radius: 1rem;
	    border-width: 1px;
	    border-color: rgb(51 51 51);
	    background-color: rgb(13 13 13);
	    padding: 2rem;
	    transition-property: all;
	    transition-timing-function: 
	cubic-bezier(.4, 0, .2, 1);
	    transition-duration: .5s;
	    animation-duration: .5s;
	    --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
	    --tw-shadow-colored: 0 25px 50px -12px rgb(221 221 221 / 20%);
	    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
	    --tw-shadow-color: rgb(235 20 20 / 20%);
	    --tw-shadow: var(--tw-shadow-colored);
	}
	.cursor-pointer {
	    cursor: pointer;
	}
	.hidden {
	    display: none;
	}
	.bg-background {
	    background-color: rgb(0 0 0);
	}
	.grid {
	    display: grid;
	}
	.right-0 {
	    right: 0;
	}
	.top-0 {
	    top: 0;
	}
	.h-32 {
	    height: 8rem;
	}
	.h-8 {
	    height: 2rem;
	}
	.w-32 {
	    width: 8rem;
	}
	.rounded-full {
	    border-radius: 25px;
	}
	.grid-cols-3 {
	    grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	.gap-16 {
	    gap: 4rem;
	}
	.gap-8 {
	    gap: 2rem;
	}
	.gap-6 {
	    gap: 1.5rem;
	}
	.gap-3 {
	    gap: .75rem;
	}
	.gap-2 {
	    gap: .5rem;
	}
	.mb-16 {
	    margin-bottom: 4rem;
	}
	.mb-3 {
	    margin-bottom: .75rem;
	}
	.p-8 {
	    padding: 2rem;
	}
	.text-4xl {
	    font-size: 2.25rem;
	    line-height: 2.5rem;
	}
	.py-20 {
	    padding-top: 5rem;
	    padding-bottom: 5rem;
	}
	.rounded-2xl {
	    border-radius: 1rem;
	}
	.border {
	    border-width: 1px;
	}
	.duration-300 {
	    transition-duration: .3s;
	}
	.transition-transform {
	    transition-property: transform;
	    transition-timing-function: ease-in-out;
	    transition-duration: .15s;
	}
	.transition-all {
	    transition-property: all;
	    transition-timing-function: 
	cubic-bezier(.4, 0, .2, 1);
	    transition-duration: .15s;
	}
	.group:hover .group-hover\:scale-110{
		--tw-scale-x: 2.1;
		--tw-scale-y: 2.1;
		transform:translate(0%) rotate(0deg) skew(0) skewY(0) scaleX(1.1) scaleY(1.1);

	}
	.hover\:border-primary\/50:hover{border-color:rgb(235 20 20 / 30%)}

	.hover\:bg-secondary:hover {
		background-color: rgb(38 38 38 / 90%);
	}
	.hover\:text-foreground:hover {
		color: rgb(255 255 255);
	}
	.link-hover {
		position:relative;
		display:inline-block;
	}
	.link-hover:after {
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    height: .125rem;
	    width: 0%;
	    transition-property: all;
	    --tw-scale-x: 0;
	    transform: translate(20px, 20px) rotate(var(--tw-rotate)) skew() skewY() scaleX(12) scaleY(12);
	    background-color: rgb(235 20 20);
	    transition-timing-function: linear;
	    transition-duration: .3s;
	    --tw-content: "";
	    content: var(--tw-content);
	}
	.link-hover:hover:after {
		position: absolute;
	    bottom: 0;
	    left: 0;
	    height: .125rem;
	    width: 100%;
	    --tw-content: "";
	    content: var(--tw-content);
	}
	:before, :after {
	    --tw-content: "";
	}
	.border-border {
	    border-color: rgb(51 51 51);
	}
	.bg-secondary\/50 {
	    background-color: rgb(38 38 38 / 50%);
	}
	.border-primary\/30 {
	    border-color: rgb(235 20 20 / 30%);
	}
	.bg-secondary\/30 {
	    background-color: rgb(38 38 38 / 30%);
	}
	.bg-primary\/10 {
	    background-color: rgb(235 20 20 / 2%);
	}
	.bg-secondary {
	    background-color: rgb(38 38 38);
	}
	.bg-primary {
	    background-color: rgb(235 20 20);
	}
	.border-l-2 {
	    border-left-width: 2px;
	}
	.blur-2xl {
	    --tw-blur: blur(40px);
	    filter: blur(40px);
	}
	.absolute {
	    position: absolute;
	}
	.p-6 {
	    padding: 1.5rem !important;
	}
	.p-2 {
	    padding: .5rem;
	}
	.pt-8 {
	    padding-top: 2rem;
	}
	.pt-6 {
	    padding-top: 1.5rem;
	}
	.px-3 {
	    padding-left: .75rem;
	    padding-right: .75rem;
	}
	.py-1 {
	    padding-top: .25rem;
	    padding-bottom: .25rem;
	}
	.text-xs {
	    font-size: .75rem;
	    line-height: 1rem;
	}
	.mt-8 {
	    margin-top: 2rem;
	}
	.mb-2 {
	    margin-bottom: .5rem;
	}
	.py-24 {
	    padding-top: 6rem;
	    padding-bottom: 6rem;
	}
	.bg-card {
	    background-color: rgb(13 13 13);
	}
	.overflow-hidden {
	    overflow: hidden;
	}
	.text-xl {
	    font-size: 1.25rem;
	    line-height: 1.75rem;
	}
	.text-2xl {
	    font-size: 1.5rem;
	    line-height: 2rem;
	}
	.justify-between {
	    justify-content: space-between;
	}
	.items-start {
	    align-items: flex-start;
	}
	.border-t {
	    border-top-width: 1px;
	}
	.pt-4 {
	    padding-top: 1rem;
	}
	.h-5 {
	    height: 1.25rem;
	}
	.w-5 {
	    width: 1.25rem;
	}
	.h-6 {
	    height: 1.5rem;
	}
	.w-6 {
	    width: 1.5rem;
	}
	.mouseIconWheel {
		background-color: rgb(235 20 20);
		border-radius: 15px;
		width: .375rem;
		height: .75rem;
		animation: move 1.5s ease-in-out infinite;
	}
	@keyframes move {
        0%, 100% {
            transform: translateY(0); /* Начальная и конечная позиция */
        }
        50% {
            transform: translateY(10px); /* Позиция в середине анимации */
        }
    }
	.mouseIconBorder {
		padding: .25rem;
		border-color: rgb(153 153 153);
		border-width: 2px;
		border-radius: 15px;
		justify-content: center;
		align-items: flex-start;
		width: 1.5rem;
		height: 2.5rem;
		display: flex;
	}
	.mouseIcon {
		--tw-translate-x: -50%;
    	transform: translate(-50%, 0) rotate(0) skew(0) skewY(0) scaleX(1) scaleY(1);
    	left: 50%;
    	bottom: 2rem;
    	position: absolute;
	}
	.brandsliderDiv {
		animation-duration: .3s;
		transition-duration: .3s;
		transition-property: opacity;
	    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	    transition-duration: .15s;
	    --tw-grayscale: grayscale(100%);
    	filter: grayscale(100%);
    	opacity: .6;
    	justify-content: center;
    	align-items: center;
	    flex-shrink: 0;
	    width: 10rem;
	    height: 5rem;
	}
	..flex-shrink-0, .shrink-0 {
	    flex-shrink: 0;
	}
	.object-contain {
	    -o-object-fit: contain;
	    object-fit: contain;
	}
	.max-w-full {
	    max-width: 100%;
	}
	.max-w-3xl {
	    max-width: 48rem;
	}
	.max-h-14 {
	    max-height: 3.5rem;
	}
	.logo-slider {
	    display: flex;
	    align-items: center;
	    gap: 3rem;
	    animation: logoSlider 60s linear infinite;
	}
	@keyframes logoSlider  {
        0% {
            transform: translateX(0);
        }
        50% {
            transform: translateX(-50%);
        }
        100% {
            transform: translateX(0);
        }
    }
	.relative {
		position: relative;
	}
	.brandSlider {
		--tw-gradient-to: transparent var(--tw-gradient-to-position);
		--tw-gradient-from: rgb(0 0 0) var(--tw-gradient-from-position);
	    --tw-gradient-to: rgb(0 0 0 / 0%) var(--tw-gradient-to-position);
	    --tw-gradient-stops: rgb(0 0 0), transparent;
	    
	    width: 5rem;
	    z-index: 10;
	    top: 0;
	    bottom: 0;
	    position: absolute;
	}
	.brandsliderLeft {
		left: 0;
		background-image: linear-gradient(to right, var(--tw-gradient-stops));
	}
	.brandsliderRight {
		right: 0;
		background-image: linear-gradient(to left, var(--tw-gradient-stops));
	}
	.gap-4 {
	    gap: 1rem;
	}
	.justify-center {
	    justify-content: center;
	}
	.items-center {
	    align-items: center;
	}
	.flex-col {
	    flex-direction: column;
	}
	.flex {
	    display: flex;
	}
	.h-16 {
	    height: 4rem;
	}
	.w-16 {
	    width: 4rem;
	}
	..rounded-xl {
	    border-radius: .75rem;
	}
	.text-lg {
	    font-size: 1.125rem;
	    line-height: 1.75rem;
	}
	.mt-20 {
	    margin-top: 5rem;
	}
	.text-muted-foreground {
	    color: rgb(153 153 153);
	}
	.tracking-widest {
    letter-spacing: .1em;
	}
	.uppercase {
	    text-transform: uppercase;
	}
	.text-sm {
	    font-size: .875rem;
	    line-height: 1.25rem;
	}
	.py-2\.5 {
	    padding-top: .625rem;
	    padding-bottom: .625rem;
	}
	.px-4 {
	    padding-left: 1rem;
	    padding-right: 1rem;
	}
	.font-semibold {
	    font-weight: 600;
	}
	.mb-8 {
	    margin-bottom: 2rem;
	}
	.mb-4 {
	    margin-bottom: 1rem;
	}
	.mb-6 {
	    margin-bottom: 1.5rem;
	}
	.mb-12 {
	    margin-bottom: 3rem;
	}
	.mb-1 {
	    margin-bottom: .25rem;
	}
	.pb-4 {
	    padding-bottom: 1rem;
	}
	.pl-4 {
	    padding-left: 1rem;
	}
	.font-bold {
	    font-weight: 700;
	}
	.inline-block {
	    display: inline-block;
	}
	.space-y-4>:not([hidden])~:not([hidden]) {
	    --tw-space-y-reverse: 0;
	    margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
	    margin-bottom: calc(1rem * var(--tw-space-y-reverse));
	}
	.space-y-2>:not([hidden])~:not([hidden]) {
	    --tw-space-y-reverse: 0;
	    margin-top: calc(.5rem * calc(1 - var(--tw-space-y-reverse)));
	    margin-bottom: calc(.5rem * var(--tw-space-y-reverse));
	}
	.transition-colors {
	    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
	    transition-timing-function: 
	cubic-bezier(.4, 0, .2, 1);
	    transition-duration: .15s;
	}
	.group:hover .group-hover\:text-primary {
	    color: rgb(235 20 20);
	}
	.leading-tight {
	    line-height: 1.25;
	}
	.text-3xl {
	    font-size: 1.875rem;
	    line-height: 2.25rem;
	}
	.block {
	    display: block;
	}
	.leading-relaxed {
	    line-height: 1.625;
	}
	.link-hover {
	    position: relative;
	    display: inline-block;
	}
	.font-medium {
	    font-weight: 500;
	}
	.btn-cta {
	    border-radius: 6px;
	    background-color: rgb(235 20 20);
	    padding: 1rem 2rem;
	    font-weight: 600;
	    color: rgb(255 255 255);
	    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
	    --tw-shadow-colored: 0 10px 15px -3px #eb141433, 0 4px 6px -4px #eb141433;
	    --tw-shadow-color: hsl(var(--primary) / .2);
	    --tw-shadow: var(--tw-shadow-colored);
	    transition-property: all;
	    transition-timing-function: 
	cubic-bezier(.4, 0, .2, 1);
	    transition-duration: .3s;
	    animation-duration: .3s;
	}
	.btn-cta:hover {

		transform: translate(0px) rotate(0deg) skew(0deg, 0deg) skewY(0deg) scaleX(1.02) scaleY(1.02);
	}
	.btn-outline-white {
	    border-radius: 8px;
	    border-width: 1px;
	    border-color: rgb(255 255 255);
	    padding: 1rem 2rem;
	    font-weight: 600;
	    color: rgb(255 255 255);
	    transition-property: all;
	    transition-timing-function: 
	cubic-bezier(.4, 0, .2, 1);
	    transition-duration: .3s;
	    animation-duration: .3s;
	}
	.btn-outline-white:hover {
		background-color: rgb(255 255 255);
		color: rgb(0 0 0);
	}
	.pUnderMainH1 {
		margin-bottom: 2.5rem;
		max-width: 42rem;
		font-size: 1.125rem;
	    line-height: 1.75rem;
	    color: rgb(153 153 153);
	    margin-left: auto;
    	margin-right: auto;
	}
	.text-primary {
	    color: rgb(235 20 20);;
	}
	.z-10 {
	    z-index: 10;
	}
	.mainH1 {
	    line-height: 1.25;
	    font-weight: 700;
	    font-size: 2.25rem;
	    line-height: 2.5rem;
	    margin-bottom: 1.5rem;
	}
	.mx-auto {
	    margin-left: auto;
	    margin-right: auto;
	}
	.max-w-2xl {
	    max-width: 42rem;
	}
	.max-w-4xl {
	    max-width: 55rem;
	}
	.text-center {
	    text-align: center;
	}
	.section-container {
		margin-left: auto;
	    margin-right: auto;
	    max-width: 80rem;
	    padding-left: 1rem;
	    padding-right: 1rem;
	    position: relative;
	    z-index: 10;
	}
	.mSection {
		position: relative;
		display: flex;
		min-height: 100vh;
		align-items: center;
		justify-content: center;
		overflow: hidden;
		padding-top: 5rem;
	}
	.sectionBG {
		position: absolute;
		top: 0;
	    right: 0;
	    bottom: 0;
	    left: 0;
	    z-index: 0;
	}
	.sectionBGImg {
		height: 100%;
		width: 100%;
		-o-object-fit: cover;
    	object-fit: cover;
    	opacity: .6;
	}
	.sectionBGImgGradient {
		position: absolute;
		top: 0;
	    right: 0;
	    bottom: 0;
	    left: 0;
    	--tw-gradient-stops: rgb(0 0 0 / 80%), rgb(0 0 0 / 40%), rgb(0 0 0);
    	background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
	}
	body {
	    background-color: rgb(0 0 0);
	    color: rgb(255 255 255);
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	    font-family: Inter, sans-serif;
	}
	h1, h2, h3, h4, h5, h6 {
	    font-weight: 700;
	    letter-spacing: -.025em;
	}
	blockquote, dl, dd, h1, h2, h3, h4, h5, h6, hr, figure, p, pre {
	    margin: 0;
	}
	h1, h2, h3, h4, h5, h6 {
	    font-size: inherit;
	    font-weight: inherit;
	}
	ol, ul, menu {
	    list-style: none;
	    margin: 0;
	    padding: 0;
	}
	.header {
		    background-color: rgb(0 0 0 / 90%);
		    border-color: rgb(51 51 51);
		    border-bottom-width: 1px;
		    z-index: 50;
		    top: 0;
		    right: 0;
		    left: 0;
		    position: fixed;
	}
	.sectionContainer {
		margin-left: auto;
	    margin-right: auto;
	    max-width: 80rem;
	    padding-left: 1rem;
	    padding-right: 1rem;
	}
	.headerCells {
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 5rem;
	}
	.headerLogo {
		opacity: 1;
	    transform: none;
	    align-items: center;
	    display: flex
	}
	.headerLogoImg {
		height: 2rem;
	}
	.headerMenu {
		gap: 2rem;
		align-items: center;
		display: none;
	}
	.headerMenuButton {
		transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
	    transition-timing-function: 
	cubic-bezier(.4, 0, .2, 1);
	    transition-duration: .15s;
	    color: rgb(153 153 153);
	    font-weight: 500;
	    font-size: .875rem;
	    line-height: 1.25rem;
	    position: relative;
	    display: inline-block;
	}
	.headerMenuButton:after {
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    height: .125rem;
	    width: 100%;
	    transform-origin: bottom right;
	    --tw-scale-x: 0;
	    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
	    background-color: hsl(var(--primary));
	    transition-property: transform;
	    transition-timing-function: 
	cubic-bezier(.4, 0, .2, 1);
	    transition-duration: .3s;
	    --tw-content: "";
	    content: var(--tw-content);
	    animation-duration: .3s;
	}
	.headerForm {
		display: flex;
		gap: .75rem;
		align-items: center;
/*		align-self: end;*/
	}
	.headerFormDiv {
		position: relative;
		display: flex;
	    flex-wrap: wrap;
	    justify-content: space-between;
	}
	@media (min-width: 640px) {
	    .mainH1 {
	        font-size: 3rem;
	        line-height: 1;
	    }
	}
	.alignS-End {
		align-self: end;
	}
	.headerFormInput {
		font-size: .875rem;
    	line-height: 1.25rem;
    	border-radius: 8px;
	    border-width: 1px;
	    border-color: rgb(51 51 51);
	    background-color: rgb(38 38 38);
	    padding: .75rem 1rem;
	    color: rgb(255 255 255);
	    transition-property: all;
	    transition-timing-function: 
	cubic-bezier(.4, 0, .2, 1);
	    transition-duration: .3s;
	    animation-duration: .3s;
	}

	.headerFromButton {
		border-radius: 6px;
	    background-color: rgb(235 20 20);
	    padding: 1rem 2rem;
	    font-weight: 600;
	    color: rgb(255 255 255);
	    transition-property: all;
	    transition-timing-function: 
	cubic-bezier(.4, 0, .2, 1);
	    transition-duration: .3s;
	    animation-duration: .3s;
	    padding-left: 1rem;
	    padding-right: 1rem;
	    padding-top: .625rem;
	    padding-bottom: .625rem;
	    font-size: .875rem;
	    line-height: 1.25rem;
	}
	*, :before, :after {
	    box-sizing: border-box;
	    border-width: 0;
	    border-style: solid;
	    border-color: #e5e7eb;
	}
	@media (max-width: 1024px) {
		.md\:grid-cols-2 {
	        grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
	    }
	    .md\:grid-cols-3 {
	        grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
	    }
	}
	@media (min-width: 768px) {
	    .headerLogoImg {
	        height: 2.5rem;
		}
		.px-4 {
            padding-left: 1rem !important;
            padding-right: 1rem !important;
        }
		.headerFromButton {
	        padding-top: .75rem;
	        padding-bottom: .75rem;
	        padding-left: 1.5rem;
	        padding-right: 1.5rem;
	    }
	    .headerFormInput {
	    	width: 13rem;
	    }
	    .mainH1 {
	        font-size: 3.75rem;
	        line-height: 1;
	    }
	    .pUnderMainH1 {
	    	font-size: 1.25rem;
        	line-height: 1.75rem;
	    }
	    .md\:py-32 {
	        padding-top: 8rem;
	        padding-bottom: 8rem;
	    }
	    .md\:py-3 {
	        padding-top: .75rem;
	        padding-bottom: .75rem;
	    }
	    .md\:px-6 {
	        padding-left: 1.5rem;
	        padding-right: 1.5rem;
	    }
	    .md\:text-4xl {
	        font-size: 2.25rem;
	        line-height: 2.5rem;
	    }
	    .md\:grid-cols-2 {
	        grid-template-columns: repeat(2, minmax(0, 1fr));
	    }
	    .md\:grid-cols-3 {
	        grid-template-columns: repeat(3, minmax(0, 1fr));
	    }
	    .md\:p-12 {
	        padding: 3rem;
	    }
	    .md\:text-xl {
	        font-size: 1.25rem;
	        line-height: 1.75rem;
	    }
	    .md\:text-3xl {
	        font-size: 1.875rem;
	        line-height: 2.25rem;
	    }
	    .md\:flex-row {
	        flex-direction: row;
	    }
	    .md\:mb-0 {
	        margin-bottom: 0;
	    }
	}
	@media (max-width: 640px) {
	    .headerSubmit {
            padding: 0.6rem 0.5rem !important;
        }
	}
	@media (max-width: 840px) {
	    .mainTitleHeader {
	        max-width: 50% !important;
	    }
	}
	@media (max-width: 670px) {
	    .mainTitleHeader {
	        max-width: 40% !important;
	    }
	}
	@media (max-width: 500px) {
	    .mainTitleHeader {
	        max-width: 30% !important;
	    }
	}
	@media (max-width: 400px) {
	    .mainTitleHeader {
	        max-width: 20% !important;
	    }
	}
	@media (min-width: 640px) {
	    .sectionContainer {
	        padding-left: 1.5rem;
	        padding-right: 1.5rem;
		}
		.px-4 {
            padding-bottom: 0.8rem !important;
            padding-top: 0.8rem !important;
        }
        
		.sm\:flex-row {
	        flex-direction: row;
	    }
	    .section-container {
	        padding-left: 1.5rem;
	        padding-right: 1.5rem;
	    }
	    .sm\:grid-cols-3 {
	        grid-template-columns: repeat(3, minmax(0, 1fr));
	    }
	}
	@media (min-width: 1024px) {
	    .sectionContainer {
	        padding-left: 2rem;
	        padding-right: 2rem;
	    }
	    .headerMenu {
	        display: flex;
	    }
	    .section-container {
	        padding-left: 2rem;
	        padding-right: 2rem;
	    }
	    .mainH1 {
	    	font-size: 4.5rem;
        	line-height: 1;
	    }
	    .lg\:grid-cols-2 {
	        grid-template-columns: repeat(2, minmax(0, 1fr));
	    }
	    .lg\:text-5xl {
	        font-size: 3rem;
	        line-height: 1;
	    }
	    .lg\:gap-8 {
	        gap: 2rem;
	    }
	    .lg\:scale-105 {
	        --tw-scale-x: 1.05;
	        --tw-scale-y: 1.05;
	        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
	    }
	    .lg\:flex {
	        display: flex;
	    }
	}

	button {
		-webkit-appearance: button;
	    background-color: transparent;
	    background-image: none;
	}
	button, select {
	    text-transform: none;
	    cursor: pointer;
	}
	button, input, optgroup, select, textarea {
	    font-family: inherit;
	    font-feature-settings: inherit;
	    font-variation-settings: inherit;
	    font-size: 100%;
	    font-weight: inherit;
	    line-height: inherit;
	    letter-spacing: inherit;
	    color: inherit;
	    margin: 0;
	    padding: 0;
	}
	* {
	    border-color: rgb(51 51 51);
	}
	img, svg, video, canvas, audio, iframe, embed, object {
	    display: block;
	    vertical-align: middle;
	}
	img, video {
	    max-width: 100%;
	    height: auto;
	}
	a {
	    color: inherit;
	    text-decoration: inherit;
	}
	.dropListAnimation {
		transition-property: all;
	    transition-timing-function: 
	cubic-bezier(.4, 0, .2, 1);
	    transition-duration: .5s;
	    animation-duration: .5s;
	}
</style>